<script type="text/javascript">
$(function(){	
	

setdg();

$('#w').window({ 
	title:"<?php echo strtoupper($title) ?>", 
	top:10,
	left:10,
	collapsible:false,	
	minimizable:false,
	maximizable:false,
	closable:true,
	inline:true,
	onClose:function(){		
		var tab = window.parent.$('#tt').tabs('getSelected');
		var index = window.parent.$('#tt').tabs('getTabIndex',tab);
		window.parent.$('#tt').tabs('close', index);
	}
});

/*$(":input").keyup(function(){
    this.value = this.value.toUpperCase();
});  */
	
$('#btnTbh').click(function(){
	tambah();
});

$('#btnUbh').click(function(){	
	ubah();
});

$('#btnHps').click(function(){
	hapus();
});

$('#btnSim').click(function(){
	simpan();
});

$('#btnPrint').click(function(){
	toprint();
});

$('#btnExcel').click(function(){
	toxls();
});

$('#btnSubmit').click(function(){
	simpan();
});

$('#btnReset').click(function(){
	$('#fm').form('clear');
});

$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		cari(value);
	},
	prompt:'Cari NIK & Nama Grup'  
});  


});//Akhir Document Ready
</script>